{
  "filled_map.dungeons_arise:monastery": "Bản đồ thám hiểm Tu viện",
  "filled_map.dungeons_arise:illager_campsite": "Bản đồ thám hiểm Trại Kẻ cướp",
  "filled_map.dungeons_arise:illager_castle": "Bản đồ thám hiểm Lâu đài Kẻ cướp",
  "filled_map.dungeons_arise:illager_hall": "Bản đồ thám hiểm Đại sảnh Kẻ cướp",
  "filled_map.dungeons_arise:illager_fort": "Bản đồ thám hiểm Pháo đài Kẻ cướp",
  "filled_map.dungeons_arise:abandoned_temple": "Bản đồ thám hiểm Đền thờ bỏ hoang",
  "filled_map.dungeons_arise:lighthouse": "Bản đồ thám hiểm Ngọn hải đăng",
  "filled_map.dungeons_arise:mushroom_mines": "Bản đồ thám hiểm Mỏ nấm",
  "filled_map.dungeons_arise:mushroom_village": "Bản đồ thám hiểm Làng nấm",
  "filled_map.dungeons_arise:coliseum": "Bản đồ thám hiểm Đấu trường",
  "filled_map.dungeons_arise:fishing_hut": "Bản đồ thám hiểm Chòi câu cá",
  "filled_map.dungeons_arise:small_prairie_house": "Bản đồ thám hiểm Nhà nhỏ trên thảo nguyên",
  "filled_map.dungeons_arise:wishing_well": "Bản đồ thám hiểm Giếng ước nguyện",
  "filled_map.dungeons_arise:merchant_campsite": "Bản đồ thám hiểm Trại thương nhân",
  "filled_map.dungeons_arise:infested_temple": "Bản đồ thám hiểm Đền thờ bị xâm chiếm",
  "filled_map.dungeons_arise:heavenly_rider": "Bản đồ thám hiểm Kỵ sĩ thiên giới",
  "filled_map.dungeons_arise:mining_system": "Bản đồ thám hiểm Hệ thống hầm mỏ",
  "filled_map.dungeons_arise:heavenly_conqueror": "Bản đồ thám hiểm Kẻ chinh phục thiên giới",
  "filled_map.dungeons_arise:scorched_mines": "Bản đồ Mỏ thiêu rụi",
  "filled_map.dungeons_arise:undead_pirate_ship": "Bản đồ thám hiểm Tàu cướp biển thây ma",
  "filled_map.dungeons_arise:foundry": "Bản đồ thám hiểm Xưởng đúc",
  "filled_map.dungeons_arise:small_blimp": "Bản đồ thám hiểm Khinh khí cầu nhỏ",
  "filled_map.dungeons_arise:bandit_village": "Bản đồ thám hiểm Làng thảo khấu",
  "filled_map.dungeons_arise:typhon": "Bản đồ thám hiểm Typhon",
  "filled_map.dungeons_arise:ceryneian_hind": "Bản đồ thám hiểm Nai Ceryneian",
  "filled_map.dungeons_arise:heavenly_challenger": "Bản đồ thám hiểm Kẻ thách thức thiên giới",
  "filled_map.dungeons_arise:illager_corsair": "Bản đồ thám hiểm Tàu hải tặc Kẻ cướp",
  "filled_map.dungeons_arise:illager_galley": "Bản đồ thám hiểm Tàu chiến Kẻ cướp",
  "filled_map.dungeons_arise:mushroom_house": "Bản đồ thám hiểm Nhà nấm"
}